.c_59636915 img {
    max-width: 17.5rem;
    width: 100%;
    background: #0a0a0a;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 .6rem 1.8rem rgba(0, 0, 0, 0.5);
}
.c_93fe48ea, .c_81808368, .c_191b5617 {
    padding: 1rem 0 1rem 0;
}
.c_19734833 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: .5rem;
    list-style: none;
    padding: 0;
    margin: 0;
}
.c_19734833 li {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 0.8rem;
}
.c_76c47ef9 {
    height: 11.5rem;
}
.c_76c47ef9 img {
    background: #0a0a0a;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 .313rem .9rem rgba(0, 0, 0, 0.5);
}
.c_72e1d240 img {
    max-width: 17.5rem;
    width: 100%;
    background: #0a0a0a;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 .6rem 1.8rem rgba(0, 0, 0, 0.5);
}
.c_541b2e94 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 0.8rem;
    padding: .5rem 0;
}
.c_6f4831b7 {
    height: 20rem;
}
.c_6f4831b7 img {
    background: #0a0a0a;
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 .313rem .9rem rgba(0, 0, 0, 0.5);
    max-width: 200px;
}
.c_8df48359 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: .5rem;
    list-style: none;
    padding: 0;
    margin: 0;
}
.c_8df48359 li {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 0.8rem;
}
.c_6b6bed0f {
    height: 11.5rem;
}
.c_191b5617 {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: .5rem;
    list-style: none;
    padding: 0;
    margin: 0;
}
.c_541b2e94 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 0.8rem;
    padding: .5rem 0;
}
@media (max-width: 768px) {
    .c_59636915, .c_505b6ca9 {
        text-align: center;
    }
    .c_72e1d240, .c_7d5b5fd3 {
        text-align: center;
    }
}
@media (max-width: 768px) {
    .c_19734833 {
        grid-template-columns: repeat(2, 1fr);
    }
    .c_8df48359 {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 768px) {
    .c_191b5617 {
        grid-template-columns: repeat(2, 1fr);
    }
    .c_6f4831b7 {
        height: 15rem;
    }
    .c_6f4831b7 img {
        background: #0a0a0a;
        border-radius: .5rem;
        overflow: hidden;
        box-shadow: 0 .313rem .9rem rgba(0, 0, 0, 0.5);
        max-width: 150px;
    }
}